NEPOMUKSERVER(8)

NAME
nepomukserver - Servidor do KDE - A aplicação do servidor de Nepomuk.

SYNOPSIS

nepomukserver [--help] [Opções genéricas] [Opções do Qt™] [Opções do KDE]

DESCRIçãO

O nepomukserver inicia o servidor do Nepomuk, que faz a gestão de todos os serviços e oferece uma API em D-Bus.

Usa o nepomukservicestub para executar todos os serviços configurados do Nepomuk.

OPçõES GENéRICAS

--author
    Mostra informações sobre o autor.

--help
    Mostra a ajuda acerca das opções.

--help-all
    Mostra todas as opções.

--help-kde
    Mostra as opções específicas do KDE.

--help-qt
    Mostra as opções específicas do Qt™.

--license
    Mostra informações acerca da licença.

-v --version
    Mostra a versão.

VEJA TAMBéM

nepomukservicestub(8)

PROBLEMAS

Existem provavelmente bastantes erros. Use o bugs.kde.org: http://bugs.kde.org para os comunicar.

AUTHOR
Sebastian Trueg <trueg@kde.org>.